All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
value_of.hpp File Reference
`#include <stan/math/fwd/core.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::value_of (const fvar< T > &v)
| Return the value of the specified variable. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.